-- 基础信息
base_info = {
	group_id = 111101170
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 170001, gadget_id = 70900380, pos = { x = 2904.114, y = 280.572, z = -1264.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 170002, gadget_id = 70900380, pos = { x = 2915.662, y = 284.710, z = -1263.279 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 170003, gadget_id = 70900380, pos = { x = 2893.242, y = 275.116, z = -1250.573 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 170004, gadget_id = 70900380, pos = { x = 2895.369, y = 274.000, z = -1238.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 170005, gadget_id = 70330064, pos = { x = 2898.336, y = 273.192, z = -1257.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, interact_id = 35 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 170001, 170002, 170003, 170004, 170005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/ElectricCore"
